.cs-container.notitle { margin-bottom:0}
.cs-container.notitle .cs-container-header span { padding:0}
.cs-container.notitle .cs-container-header, .cs-container.notitle .cs-container-footer { float:left; display:inline}
.cs-container.notitle .cs-container-body {float:right; //margin-top:-15px !important}
.cs-container.notitle .cs-container-body p { color:black;font-size:12px; margin:10px 0}
.cs-container.notitle .cs-container-body p {//color:#black !important}
}


*html .cs-container.notitle .cs-container-body {margin-top:-15px !important}
